<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Ресурсная ведомость" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBRTFReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Width="1.2" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Code" Name="Код ресурса" Condition="7" CmpData="NameUnite" CmpValue="NotUnite" Width="2.8" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование" Width="2.8" Type="2" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Unit" Name="Ед. изм / кол-во механизаторов" Condition="8" CmpData="NameUnite" CmpValue="AllUnite" Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Amount" Name="Кол-во единиц по проектным данным" Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcPZForEdBase" Name="Отпускная стоимость в базисных ценах на ед. изм." Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PrcPZBase" Name="Отпускная стоимость в базисных ценах общая" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PrcSmMatForEdBase" Name="Сметная стоимость в базисных ценах на ед. изм." Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcSmMatBase" Name="Сметная стоимость в базисных ценах общая" Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcOtpMatForEdCurr" Name="Отпускная стоимость в текущих ценах на ед. изм" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PrcOtpMatCurr" Name="Отпускная стоимость в текущих ценах общая" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PrcSmMatForEdCurr" Name="Сметная стоимость в текущих ценах на ед. изм." Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcSmMatCurr" Name="Сметная стоимость в текущих ценах общая" Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="OtpIndex" Name="Индекс для отпускных цен" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="SmIndex" Name="Индекс для сметных цен" Width="1.7" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Justification" Name="Обоснование" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Position" Name="Позиция расценки" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Massa" Name="Масса" Width="1.7" Type="0" Visible="0">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="RazdelFooter" Name="Концовка раздела" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Norma" Name="Расценка" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="LSEBold" Name="Концовка - основные строки" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="LSEItalic" Name="Концовка - дополнительные строки" FontName="Verdana" FontSize="8" FontStyle="2">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
			<Node Code="Around" State="128"/>
			<Node Code="Subscript" Type="2" State="8"/>
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
				<UserValues State=""/>
			</Node>
			<Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
				<UserValues State=""/>
			</Node>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Razdel" Name="Раздел (подраздел) сметы" Vert="0" Horz="0">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цены" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="NumMeh" Name="Кол-во механизаторов" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="Price" NumCount="2" Divider="0"/>
			<Node Code="PrcIndex" NumCount="3" Divider="0"/>
			<Node Code="NormaCalcRashod" NumCountParam="RndNormaCalcRashod" NumCount="2" AddZero="0" Divider="0"/>
			<Node Code="AfterResourceCalcRashod" NumCountParam="RndAfterResourceCalcRashod" NumCount="2" AddZero="0" Divider="0"/>
			<Node Code="ResRashWithNormaRash" NumCountParam="RndResRashWithNormaRash" NumCount="2" AddZero="0" Divider="0"/>
			<Node Code="PrcUnitBase" NumCountParam="RndPrcUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcUnitCurr" NumCountParam="RndPrcUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcBase" NumCountParam="RndPrcBase" NumCount="2" Divider="0"/>
			<Node Code="PrcCurr" NumCountParam="RndPrcCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcUnit" NumCountParam="RndPrcUnit" NumCount="2" Divider="0"/>
			<Node Code="Prc" NumCountParam="RndPrc" NumCount="2" Divider="0"/>
			<Node Code="PrcZPRUnitBase" NumCountParam="RndPrcZPRUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcZPRUnitCurr" NumCountParam="RndPrcZPRUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcZPRBase" NumCountParam="RndPrcZPRBase" NumCount="2" Divider="0"/>
			<Node Code="PrcZPRCurr" NumCountParam="RndPrcZPRCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcZPRUnit" NumCountParam="RndPrcZPRUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcZPR" NumCountParam="RndPrcZPR" NumCount="2" Divider="0"/>
			<Node Code="PrcZPMUnitBase" NumCountParam="RndPrcZPMUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcZPMUnitCurr" NumCountParam="RndPrcZPMUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcZPMBase" NumCountParam="RndPrcZPMBase" NumCount="2" Divider="0"/>
			<Node Code="PrcZPMCurr" NumCountParam="RndPrcZPMCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcZPMUnit" NumCountParam="RndPrcZPMUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcZPM" NumCountParam="RndPrcZPM" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMashUnitBase" NumCountParam="RndPrcExpMashUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMashUnitCurr" NumCountParam="RndPrcExpMashUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMashBase" NumCountParam="RndPrcExpMashBase" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMashCurr" NumCountParam="RndPrcExpMashCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMashUnit" NumCountParam="RndPrcExpMashUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcExpMash" NumCountParam="RndPrcExpMash" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMatUnitBase" NumCountParam="RndPrcSmMatUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMatUnitCurr" NumCountParam="RndPrcSmMatUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMatBase" NumCountParam="RndPrcSmMatBase" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMatCurr" NumCountParam="RndPrcSmMatCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMatUnit" NumCountParam="RndPrcSmMatUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcSmMat" NumCountParam="RndPrcSmMat" NumCount="2" Divider="0"/>
			<Node Code="PrcNRUnitBase" NumCountParam="RndPrcNRUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcNRUnitCurr" NumCountParam="RndPrcNRUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcNRBase" NumCountParam="RndPrcNRBase" NumCount="2" Divider="0"/>
			<Node Code="PrcNRCurr" NumCountParam="RndPrcNRCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcNRUnit" NumCountParam="RndPrcNRUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcNR" NumCountParam="RndPrcNR" NumCount="2" Divider="0"/>
			<Node Code="PrcSPUnitBase" NumCountParam="RndPrcSPUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcSPUnitCurr" NumCountParam="RndPrcSPUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcSPBase" NumCountParam="RndPrcSPBase" NumCount="2" Divider="0"/>
			<Node Code="PrcSPCurr" NumCountParam="RndPrcSPCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcSPUnit" NumCountParam="RndPrcSPUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcSP" NumCountParam="RndPrcSP" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSPUnitBase" NumCountParam="RndPrcPZNRSPUnitBase" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSPUnitCurr" NumCountParam="RndPrcPZNRSPUnitCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSPBase" NumCountParam="RndPrcPZNRSPBase" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSPCurr" NumCountParam="RndPrcPZNRSPCurr" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSPUnit" NumCountParam="RndPrcPZNRSPUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcPZNRSP" NumCountParam="RndPrcPZNRSP" NumCount="2" Divider="0"/>
			<Node Code="ZTRUnit" NumCountParam="RndZTRUnit" NumCount="2" Divider="0"/>
			<Node Code="ZTR" NumCountParam="RndZTR" NumCount="2" Divider="0"/>
			<Node Code="ZTMUnit" NumCountParam="RndZTMUnit" NumCount="2" Divider="0"/>
			<Node Code="ZTM" NumCountParam="RndZTM" NumCount="2" Divider="0"/>
			<Node Code="ZT" NumCountParam="RndZT" NumCount="2" Divider="0"/>
		</Approximates>
		<Rows>
			<TableDelimiter State="520" Borders="TableDelimiter">
				<Cell ColSpan="18"/>
			</TableDelimiter>
			<Empty Borders="TableBody">
				<Cell ColSpan="18"/>
			</Empty>
		</Rows>
	</Descript>
	<TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
		<Node Code="Name" Name="Имя формы">
			<Row>
				<Cell Value="Рес. см. расчёт" ColSpan="18" Alignment="Right"/>
			</Row>
		</Node>
		<Node Code="Version" Name="Имя формы и версия программы">
			<Data>
				<Columns>
					<Column Type="1" Width="0.7"/>
					<Column Type="1" Width="0.3"/>
				</Columns>
				<Row>
					<Cell Data="ProgramName" Alignment="Right"/>
					<Cell Value="Рес. см. расчёт" Alignment="Right"/>
				</Row>
			</Data>
		</Node>
		<Node Code="Phone" Name="Имя формы, версия программы и телефон">
			<Data>
				<Columns>
					<Column Type="1" Width="0.7"/>
					<Column Type="1" Width="0.3"/>
				</Columns>
				<Row>
					<Cell Data="ProgramVersion" Value="Документ составлен в ПК РИК(вер. $DATA$), тел./факс +7(495)347-33-01" Alignment="Right"/>
					<Cell Value="Рес. см. расчёт" Alignment="Right"/>
				</Row>
			</Data>
		</Node>
	</TopColontitul>
	<BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
		<Node Code="Numbers" Name="Нумерация страниц">
			<Row State="320"/>
		</Node>
		<Node Code="Name" Name="Имя формы и нумерация страниц">
			<Row State="320">
				<Cell Value="Рес. см. расчёт" ColSpan="18" Alignment="Right"/>
			</Row>
		</Node>
		<Node Code="Version" Name="Имя формы, версия программы и нумерация страниц">
			<Data>
				<Columns>
					<Column Type="1" Width="0.7"/>
					<Column Type="1" Width="0.3"/>
				</Columns>
				<Row State="320">
					<Cell Data="ProgramName" Alignment="Right"/>
					<Cell Value="Рес. см. расчёт" Alignment="Right"/>
				</Row>
			</Data>
		</Node>
		<Node Code="Phone" Name="Имя формы, версия программы, телефон и нумерация страниц">
			<Data>
				<Columns>
					<Column Type="1" Width="0.7"/>
					<Column Type="1" Width="0.3"/>
				</Columns>
				<Row State="320">
					<Cell Data="ProgramVersion" Value="Документ составлен в ПК РИК(вер. $DATA$), тел./факс +7(495)347-33-01" Alignment="Right"/>
					<Cell Value="Рес. см. расчёт" Alignment="Right"/>
				</Row>
			</Data>
		</Node>
	</BottomColontitul>
	<Title Name="Титульный лист" BaseState="2" UserState="">
		<Data Name="Наименование СНБ и програмного продукта" BaseData="Short" UserData="" BaseState="0" UserState="">
			<Node Code="Short" Name="Короткое">
				<Data>
					<Columns>
						<Column Type="1" Width="0.7"/>
						<Column Type="1" Width="0.3"/>
					</Columns>
					<DataProvider Name="CcLSNBInfoDataProvider">
						<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
							<Row>
								<Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
								<Cell Data="ProgramName"/>
							</Row>
						</Template>
					</DataProvider>
					<Row/>
				</Data>
			</Node>
			<Node Code="Long" Name="Полное">
				<Data>
					<Columns>
						<Column Type="1" Width="0.7"/>
						<Column Type="1" Width="0.3"/>
					</Columns>
					<Row>
						<Cell Value="Наименование СНБ:"/>
						<Cell Value="Наименование програмного продукта:"/>
					</Row>
					<DataProvider Name="CcLSNBInfoDataProvider">
						<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
							<Row>
								<Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
								<Cell Data="ProgramName"/>
							</Row>
						</Template>
					</DataProvider>
					<Row/>
				</Data>
			</Node>
		</Data>
		<Data Name="Согласовано и утверждаю" BaseData="NewSum" UserData="" BaseState="0" UserState="">
			<Node Code="NewSum" Name="Подрядчик/Заказчик + смета на сумму">
				<Data>
					<Columns>
						<Column Type="1" Width="0.5"/>
						<Column Type="1" Width="0.5"/>
					</Columns>
					<Row>
						<Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
						<Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
					</Row>
					<Row>
						<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
						<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
					</Row>
					<Row>
						<Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
						<Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
					</Row>
					<Row/>
					<Row>
						<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
						<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
					</Row>
				</Data>
			</Node>
			<Node Code="New" Name="Подрядчик/Заказчик">
				<Data>
					<Columns>
						<Column Type="1" Width="0.5"/>
						<Column Type="1" Width="0.5"/>
					</Columns>
					<Row>
						<Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
						<Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
					</Row>
					<Row>
						<Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
						<Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
					</Row>
					<Row/>
					<Row>
						<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
						<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
					</Row>
				</Data>
			</Node>
			<Node Code="Old" Name="Согласовано/Утверждаю">
				<Data>
					<Columns>
						<Column Type="1" Width="0.5"/>
						<Column Type="1" Width="0.5"/>
					</Columns>
					<Row>
						<Cell Value="«СОГЛАСОВАНО»" Alignment="Center"/>
						<Cell Value="«УТВЕРЖДАЮ»" Alignment="Center"/>
					</Row>
					<Row>
						<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
						<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
					</Row>
					<Row/>
					<Row>
						<Cell Value="_______________/_______________/" Alignment="Center"/>
						<Cell Value="_______________/_______________/" Alignment="Center"/>
					</Row>
					<Row/>
					<Row>
						<Cell Value="«______»_________________20___г." Alignment="Center"/>
						<Cell Value="«______»_________________20___г." Alignment="Center"/>
					</Row>
				</Data>
			</Node>
		</Data>
		<Row/>
		<Row/>
		<Row/>
		<Row/>
		<Row/>
		<Data Name="Договор" CmpData="ContractNum" Condition="1" BaseState="0" UserState="">
			<Row/>
			<Row>
				<Cell Value="Номер договора: $DATA$" Data="ContractNum" ColSpan="18"/>
			</Row>
			<Row>
				<Cell Value="Дата договора: $DATA$" Data="ContractDate" ColSpan="18"/>
			</Row>
		</Data>
		<Row/>
		<Data Name="Стройка" BaseData="Short" UserData="" CmpData="Construction" Condition="1" BaseState="1" UserState="">
			<Node Code="Short" Name="Стройка">
				<Row>
					<Cell Value="Стройка: $DATA$" Data="Construction" ColSpan="18"/>
				</Row>
			</Node>
			<Node Code="Full" Name="Наименование стройки">
				<Row>
					<Cell Value="Наименование стройки: $DATA$" Data="Construction" ColSpan="18"/>
				</Row>
			</Node>
		</Data>
		<Data Name="Объект" BaseData="Short" UserData="" CmpData="Object" Condition="1" BaseState="1" UserState="">
			<Node Code="Short" Name="Объект">
				<Row>
					<Cell Value="Объект: $DATA$" Data="Object" ColSpan="18"/>
				</Row>
			</Node>
			<Node Code="Full" Name="Наименование объекта">
				<Row>
					<Cell Value="Наименование объекта: $DATA$" Data="Object" ColSpan="18"/>
				</Row>
			</Node>
		</Data>
		<Row/>
		<Row/>
		<Row/>
		<Row/>
		<Row/>
		<Row/>
		<Data Name="Название документа" BaseState="0" UserState="">
			<Row>
				<Cell Value="ЛОКАЛЬНЫЙ РЕСУРСНЫЙ СМЕТНЫЙ РАСЧЁТ" ColSpan="18" Alignment="Center" Style="DocName"/>
			</Row>
			<Row>
				<Cell Value="к Локальной смете № $DATA$" Data="ArhNumber" ColSpan="18" Alignment="Center" Style="DocNote"/>
			</Row>
		</Data>
		<Data Name="Наименование сметы" BaseData="Short" UserData="" BaseState="0" UserState="">
			<Node Code="Short" Name="Наименование сметы">
				<Data>
					<Row>
						<Cell Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
					</Row>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
				</Data>
			</Node>
			<Node Code="On" Name="&quot;На&quot; наименование сметы">
				<Data>
					<Row>
						<Cell Value="на $DATA$" Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
					</Row>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
					<Row/>
				</Data>
			</Node>
			<Node Code="Works" Name="Наименование работ и затрат">
				<Data>
					<Row/>
					<Row>
						<Cell Value="Наименование работ и затрат: $DATA$" Data="SmetaName" ColSpan="18" Style="SmetaName"/>
					</Row>
				</Data>
			</Node>
		</Data>
		<Data Name="Основание" BaseData="Short" UserData="" BaseState="0" UserState="">
			<Node Code="Short" Name="Основание">
				<Row>
					<Cell Value="Основание: $DATA$" Data="Justification" ColSpan="18"/>
				</Row>
			</Node>
			<Node Code="Full" Name="Обоснование">
				<Row>
					<Cell Value="Обоснование: $DATA$" Data="Justification" ColSpan="18"/>
				</Row>
			</Node>
		</Data>
		<Row/>
		<Row/>
		<Data BaseData="MDS" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
			<Node Code="MDS" Name="Составил/Проверил">
				<Data>
					<Columns>
						<Column Type="0" Width="4"/>
						<Column Type="2" Width="4"/>
					</Columns>
					<Row State="32">
						<Cell Value="Составил:" Alignment="Right" SpacesAfter="1"/>
						<Cell Data="Make" Borders="Subscript"/>
					</Row>
					<Row State="32">
						<Cell/>
						<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
					</Row>
					<Row State="32"/>
					<Row State="32">
						<Cell Value="Проверил:" Alignment="Right" SpacesAfter="1"/>
						<Cell Data="Check" Borders="Subscript"/>
					</Row>
					<Row>
						<Cell/>
						<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
					</Row>
				</Data>
			</Node>
			<Node Code="KS2" Name="Сдал/Принял">
				<Data>
					<Columns>
						<Column Type="0" Width="4"/>
						<Column Type="2" Width="4"/>
					</Columns>
					<Row State="32">
						<Cell Value="Сдал:" Alignment="Right" SpacesAfter="1"/>
						<Cell Data="Make" Borders="Subscript"/>
					</Row>
					<Row State="32">
						<Cell/>
						<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
					</Row>
					<Row State="32"/>
					<Row State="32">
						<Cell Value="Принял:" Alignment="Right" SpacesAfter="1"/>
						<Cell Data="Check" Borders="Subscript"/>
					</Row>
					<Row>
						<Cell/>
						<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
					</Row>
				</Data>
			</Node>
		</Data>
	</Title>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data Name="Шапка">
			<Data Name="Наименование СНБ и програмного продукта" BaseData="Short" UserData="" BaseState="0" UserState="">
				<Node Code="Short" Name="Короткое">
					<Data>
						<Columns>
							<Column Type="1" Width="0.7"/>
							<Column Type="1" Width="0.3"/>
						</Columns>
						<DataProvider Name="CcLSNBInfoDataProvider">
							<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
								<Row>
									<Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
									<Cell Data="ProgramName"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
				</Node>
				<Node Code="Long" Name="Полное">
					<Data>
						<Columns>
							<Column Type="1" Width="0.7"/>
							<Column Type="1" Width="0.3"/>
						</Columns>
						<Row>
							<Cell Value="Наименование СНБ:"/>
							<Cell Value="Наименование програмного продукта:"/>
						</Row>
						<DataProvider Name="CcLSNBInfoDataProvider">
							<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
								<Row>
									<Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
									<Cell Data="ProgramName"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
				</Node>
			</Data>
			<Data Name="Согласовано и утверждаю" BaseData="NewSum" UserData="" BaseState="0" UserState="">
				<Node Code="NewSum" Name="Подрядчик/Заказчик + смета на сумму">
					<Data>
						<Columns>
							<Column Type="1" Width="0.5"/>
							<Column Type="1" Width="0.5"/>
						</Columns>
						<Row/>
						<Row>
							<Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
							<Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
						</Row>
						<Row>
							<Cell Approximate="Price" Alignment="Center">
								<Node Condition="8" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalCurrPrice"/>
								<Node Condition="7" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalBasePrice"/>
							</Cell>
							<Cell Approximate="Price" Alignment="Center">
								<Node Condition="8" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalCurrPrice"/>
								<Node Condition="7" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalBasePrice"/>
							</Cell>
						</Row>
						<Row>
							<Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
							<Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
						</Row>
						<Row/>
						<Row>
							<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
							<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
						</Row>
					</Data>
				</Node>
				<Node Code="New" Name="Подрядчик/Заказчик">
					<Data>
						<Columns>
							<Column Type="1" Width="0.5"/>
							<Column Type="1" Width="0.5"/>
						</Columns>
						<Row/>
						<Row>
							<Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
							<Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
						</Row>
						<Row>
							<Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
							<Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
						</Row>
						<Row/>
						<Row>
							<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
							<Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
						</Row>
					</Data>
				</Node>
				<Node Code="Old" Name="Согласовано/Утверждаю">
					<Data>
						<Columns>
							<Column Type="1" Width="0.5"/>
							<Column Type="1" Width="0.5"/>
						</Columns>
						<Row/>
						<Row>
							<Cell Value="«СОГЛАСОВАНО»" Alignment="Center"/>
							<Cell Value="«УТВЕРЖДАЮ»" Alignment="Center"/>
						</Row>
						<Row>
							<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
							<Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
						</Row>
						<Row/>
						<Row>
							<Cell Value="_______________/_______________/" Alignment="Center"/>
							<Cell Value="_______________/_______________/" Alignment="Center"/>
						</Row>
						<Row/>
						<Row>
							<Cell Value="«______»_________________20___г." Alignment="Center"/>
							<Cell Value="«______»_________________20___г." Alignment="Center"/>
						</Row>
					</Data>
				</Node>
			</Data>
			<Data Name="Договор" CmpData="ContractNum" Condition="1" BaseState="0" UserState="">
				<Row/>
				<Row>
					<Cell Value="Номер договора: $DATA$" Data="ContractNum" ColSpan="18"/>
				</Row>
				<Row>
					<Cell Value="Дата договора: $DATA$" Data="ContractDate" ColSpan="18"/>
				</Row>
			</Data>
			<Row/>
			<Data Name="Стройка" BaseData="Short" UserData="" CmpData="Construction" Condition="1" BaseState="1" UserState="">
				<Node Code="Short" Name="Стройка">
					<Row>
						<Cell Value="Стройка: $DATA$" Data="Construction" ColSpan="18"/>
					</Row>
				</Node>
				<Node Code="Full" Name="Наименование стройки">
					<Row>
						<Cell Value="Наименование стройки: $DATA$" Data="Construction" ColSpan="18"/>
					</Row>
				</Node>
			</Data>
			<Data Name="Объект" BaseData="Short" UserData="" CmpData="Object" Condition="1" BaseState="1" UserState="">
				<Node Code="Short" Name="Объект">
					<Row>
						<Cell Value="Объект: $DATA$" Data="Object" ColSpan="18"/>
					</Row>
				</Node>
				<Node Code="Full" Name="Наименование объекта">
					<Row>
						<Cell Value="Наименование объекта: $DATA$" Data="Object" ColSpan="18"/>
					</Row>
				</Node>
			</Data>
			<Row/>
			<Row/>
			<Data Name="Название документа" BaseState="0" UserState="">
				<Row>
					<Cell Value="ЛОКАЛЬНЫЙ РЕСУРСНЫЙ СМЕТНЫЙ РАСЧЁТ" ColSpan="18" Alignment="Center" Style="DocName"/>
				</Row>
				<Row>
					<Cell Value="к Локальной смете № $DATA$" Data="ArhNumber" ColSpan="18" Alignment="Center" Style="DocNote"/>
				</Row>
			</Data>
			<Data Name="Наименование сметы" BaseData="Short" UserData="" BaseState="0" UserState="">
				<Node Code="Short" Name="Наименование сметы">
					<Data>
						<Row>
							<Cell Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
						</Row>
						<Row/>
					</Data>
				</Node>
				<Node Code="On" Name="&quot;На&quot; наименование сметы">
					<Data>
						<Row>
							<Cell Value="на $DATA$" Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
						</Row>
						<Row/>
					</Data>
				</Node>
				<Node Code="Works" Name="Наименование работ и затрат">
					<Data>
						<Row/>
						<Row>
							<Cell Value="Наименование работ и затрат: $DATA$" Data="SmetaName" ColSpan="18" Style="SmetaName"/>
						</Row>
					</Data>
				</Node>
			</Data>
			<Data Name="Основание" BaseData="Short" UserData="" BaseState="0" UserState="">
				<Node Code="Short" Name="Основание">
					<Row>
						<Cell Value="Основание: $DATA$" Data="Justification" ColSpan="18"/>
					</Row>
				</Node>
				<Node Code="Full" Name="Обоснование">
					<Row>
						<Cell Value="Обоснование: $DATA$" Data="Justification" ColSpan="18"/>
					</Row>
				</Node>
			</Data>
			<Data Name="Итоговые значения" BaseData="Short" UserData="" BaseState="2" UserState="">
				<Node Code="Short" Name="Не выводить нулевые значения">
					<Data>
						<Columns>
							<Column Type="2" Width="4"/>
							<Column Type="0" Width="3"/>
							<Column Type="0" Width="3"/>
							<Column Type="0" Width="2"/>
						</Columns>
						<DataProvider Name="CcLSRSRHeadingDataProvider">
							<Template Name="LSHeading" Position="CcLSHeadingLineReportPos">
								<Row Condition="3" CmpData="Print" CmpValue="1">
									<Cell Data="Name" Alignment="Right"/>
									<Cell AutoWidth="1" Alignment="Right">
										<Node Data="PrcPZCurr" Condition="8" CmpData="IsBasePL" CmpValue="1"/>
										<Node Data="PrcPZBase" Condition="7" CmpData="IsBasePL" CmpValue="1"/>
									</Cell>
									<Cell AutoWidth="1" Data="Unit" SpacesBefore="1"/>
									<Cell/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
					<Row/>
				</Node>
				<Node Code="Full" Name="Выводить нулевые значения">
					<Data>
						<Columns>
							<Column Type="2" Width="4"/>
							<Column Type="0" Width="3"/>
							<Column Type="0" Width="3"/>
							<Column Type="0" Width="2"/>
						</Columns>
						<DataProvider Name="CcLSRSRHeadingDataProvider">
							<Template Name="LSHeading" Position="CcLSHeadingLineReportPos">
								<Row>
									<Cell Data="Name" Alignment="Right"/>
									<Cell AutoWidth="1" Alignment="Right">
										<Node Data="ZeroPrcPZCurr" Condition="8" CmpData="IsBasePL" CmpValue="1"/>
										<Node Data="ZeroPrcPZBase" Condition="7" CmpData="IsBasePL" CmpValue="1"/>
									</Cell>
									<Cell AutoWidth="1" Data="Unit" SpacesBefore="1"/>
									<Cell/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
					<Row/>
				</Node>
			</Data>
			<Data Name="Уровень цен" BaseState="0" UserState="">
				<Row Condition="7" CmpData="IsBasePL" CmpValue="1">
					<Cell Value="Составлена в базисном уровне цен" ColSpan="18"/>
				</Row>
				<Row Condition="8" CmpData="IsBasePL" CmpValue="1">
					<Cell Value="Составлена в уровне цен на $DATA$" Data="PricePeriod" ColSpan="18"/>
				</Row>
			</Data>
			<Data Name="Наименование региона" BaseState="0" UserState="">
				<Row>
					<Cell Value="Наименование региона: $DATA$" Data="NBRayon" ColSpan="18"/>
				</Row>
			</Data>
			<Data Name="Наименование редакции СНБ" BaseState="0" UserState="">
				<Data BaseState="1" CmpData="NBCount" Condition="3" CmpValue="1">
					<DataProvider Name="CcLSNBInfoDataProvider">
						<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
							<Row>
								<Cell Value="Наименование редакции СНБ: $DATA$" Data="Addon" ColSpan="18"/>
							</Row>
						</Template>
					</DataProvider>
				</Data>
				<Data BaseState="1" CmpData="NBCount" Condition="4" CmpValue="1">
					<Row>
						<Cell Value="Наименование редакций СНБ:" Data="NBAddon" ColSpan="18"/>
					</Row>
					<DataProvider Name="CcLSNBInfoDataProvider">
						<Template Name="NBInfo" Position="CcLSNBInfoReportPos">
							<Row>
								<Cell Data="Addon" ColSpan="18"/>
							</Row>
						</Template>
					</DataProvider>
				</Data>
			</Data>
			<Data Name="Наименование сборника индексов пересчёта" Condition="8" CmpData="IsBasePL" CmpValue="1" BaseState="1" UserState="">
				<Data BaseState="1" CmpData="HasIndexBase" Condition="3" CmpValue="1">
					<Data BaseState="1" CmpData="IBCount" Condition="3" CmpValue="1">
						<DataProvider Name="CcLSIndexInfoDataProvider">
							<Template Name="IndexInfo" Position="CcLSIndexInfoReportPos">
								<Row>
									<Cell Value="Наименование сборника индексов пересчёта: $DATA$" Data="Name" ColSpan="18"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
					<Data BaseState="1" CmpData="IBCount" Condition="4" CmpValue="1">
						<Row>
							<Cell Value="Наименование сборников индексов пересчёта:" Data="NBAddon" ColSpan="18"/>
						</Row>
						<DataProvider Name="CcLSIndexInfoDataProvider">
							<Template Name="IndexInfo" Position="CcLSIndexInfoReportPos">
								<Row>
									<Cell Data="Name" ColSpan="18"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
				</Data>
			</Data>
			<Data Name="Наименование сборника текущих цен" Condition="8" CmpData="IsBasePL" CmpValue="1" BaseState="1" UserState="">
				<Data BaseState="1" CmpData="HasPriceBase" Condition="3" CmpValue="1">
					<Data BaseState="1" CmpData="PBCount" Condition="3" CmpValue="1">
						<DataProvider Name="CcLSPriceInfoDataProvider">
							<Template Name="PriceInfo" Position="CcLSPriceInfoReportPos">
								<Row>
									<Cell Value="Наименование сборника текущих цен: $DATA$" Data="Name" ColSpan="18"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
					<Data BaseState="1" CmpData="PBCount" Condition="4" CmpValue="1">
						<Row>
							<Cell Value="Наименование сборников текущих цен:" Data="NBAddon" ColSpan="18"/>
						</Row>
						<DataProvider Name="CcLSPriceInfoDataProvider">
							<Template Name="PriceInfo" Position="CcLSPriceInfoReportPos">
								<Row>
									<Cell Data="Name" ColSpan="18"/>
								</Row>
							</Template>
						</DataProvider>
					</Data>
				</Data>
			</Data>
			<Row State="528">
				<Cell ColSpan="18"/>
			</Row>
		</Data>
		<Data Name="Основной документ">
			<Data Name="Заголовок" BaseData="Default" UserData="" BaseState="0" UserState="">
				<Node Code="Default" Name="Заголовок на I странице, номера столбцов на каждой">
					<Row State="528">
						<Cell ColSpan="18"/>
					</Row>
					<Row>
						<Cell Value="№ пп" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Код ресурса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц по проектным данным" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в базисных ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в текущих ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Индекс" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Обоснование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Позиция расценки" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Масса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Кол-во механизаторов" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для отп. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для смт. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row State="528">
						<Cell ColSpan="18"/>
					</Row>
					<Row State="132">
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
					</Row>
				</Node>
				<Node Code="Header" Name="Заголовок на каждой странице">
					<Row State="528">
						<Cell ColSpan="18"/>
					</Row>
					<Row State="4">
						<Cell Value="№ пп" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Код ресурса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц по проектным данным" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в базисных ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в текущих ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Индекс" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Обоснование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Позиция расценки" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Масса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Кол-во механизаторов" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для отп. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для смт. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
				</Node>
				<Node Code="FullHeader" Name="Заголовок и номера столбцов на каждой странице">
					<Row State="528">
						<Cell ColSpan="18"/>
					</Row>
					<Row>
						<Cell Value="№ пп" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Код ресурса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц по проектным данным" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в базисных ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в текущих ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Индекс" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Обоснование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Позиция расценки" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Масса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Кол-во механизаторов" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для отп. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для смт. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row State="132">
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
						<Cell Borders="TableHeader" Alignment="Header"/>
					</Row>
				</Node>
				<Node Code="SingleHeader" Name="Заголовок только на первой странице">
					<Row State="528">
						<Cell ColSpan="18"/>
					</Row>
					<Row>
						<Cell Value="№ пп" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Код ресурса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц по проектным данным" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в базисных ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Стоимость в текущих ценах (руб.)" ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Индекс" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Обоснование" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Позиция расценки" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Масса" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Кол-во механизаторов" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Отпускная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="Сметная" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для отп. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="для смт. цен" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
						<Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
					</Row>
				</Node>
			</Data>
			<Param Code="NameUnite" Name="«Шифр», «Наименование», «Единица Измерения»" BaseData="NotUnite" UserData="">
				<Node Code="NotUnite" Name="Шифр, наименование и ед. изм. - в отдельных столбцах"/>
				<Node Code="CodeName" Name="Объединять шифр и наименование, ед. изм. - в отдельном столбце">
					<Param Code="CodeDelimiter" Name="Отделять шифр" ClassName="TextEditor" BaseData="" UserData=""/>
				</Node>
				<Node Code="AllUnite" Name="Объединять шифр, наименование и ед. изм">
					<Param Code="CodeUnitDelimiter" Name="Отделять шифр" ClassName="TextEditor" BaseData="" UserData=""/>
					<Param Code="UnitDelimiter" Name="Отделять ед. изм" ClassName="TextEditor" BaseData=";" UserData=""/>
				</Node>
			</Param>
			<Param Code="Numerate" Name="Нумерация" BaseData="Smeta" UserData="">
				<Node Code="Smeta" Name="Брать из текущей сметы"/>
				<Node Code="Razdel" Name="По разделам"/>
				<Node Code="Norma" Name="По нормативам"/>
			</Param>
      <Param Code="ZPRRazdelName" BaseData="Затраты труда рабочих-строителей"/>
      <Param Code="ZPMRazdelName" BaseData="Затраты труда машинистов"/>
      <Param Code="MashRazdelName" BaseData="Машины и механизмы"/>
      <Param Code="OborudRazdelName" BaseData="Оборудование"/>
      <Param Code="MatRazdelName" BaseData="Материальные ресурсы"/>
			<DataProvider Name="CcLSRSRDataProvider">
				<Template Name="Razdel" Position="CcRSRRazdelReportPos">
					<Data Name="Раздел" BaseState="0" UserState="">
						<Row Borders="TableBody">
							<Cell ColSpan="18"/>
						</Row>
						<Row State="32" Borders="TableBody">
							<Cell Style="Razdel"/>
							<Cell ColSpan="17" Data="Name" Style="Razdel" Alignment="Razdel" WrapText="1"/>
						</Row>
						<Row Borders="TableBody">
							<Cell ColSpan="18"/>
						</Row>
					</Data>
				</Template>
				<Template Name="Norma" Position="CcRSRNormaReportPos">
					<Data Name="Расценка">
						<Param Code="ShowNormaNote" Name="Примечание к шифру" IsBool="1" BaseData="2" UserData=""/>
						<Param Code="ShowNormaDocument" Name="Номер утверждающего документа" IsBool="1" BaseData="2" UserData=""/>
						<Row Condition="3" CmpData="DataType" CmpValue="Default" Borders="TableBody">
							<Cell Data="NPP" Style="Norma"/>
							<Cell Data="Code" Style="Norma"/>
							<Cell Data="Name" Style="Norma"/>
							<Cell Data="Unit" Style="Norma" Alignment="Unit" WrapText="1"/>
							<Cell Data="Amount" Style="Norma" Approximate="NormaCalcRashod" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
							<Cell Data="PrcOtpMatUnitBase" AutoWidth="1" Alignment="Price" Approximate="PrcUnitBase" Style="Norma"/>
							<Cell Data="PrcOtpMatBase" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="Norma"/>
							<Cell Data="PrcUnitBase" AutoWidth="1" Alignment="Price" Approximate="PrcUnitBase" Style="Norma"/>
							<Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="Norma"/>
							<Cell Data="PrcOtpMatUnitCurr" AutoWidth="1" Alignment="Price" Approximate="PrcUnitCurr" Style="Norma"/>
							<Cell Data="PrcOtpMatCurr" AutoWidth="1" Alignment="Price" Approximate="PrcCurr" Style="Norma"/>
							<Cell Data="PrcUnitCurr" AutoWidth="1" Alignment="Price" Approximate="PrcUnitCurr" Style="Norma"/>
							<Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="PrcCurr" Style="Norma"/>
							<Cell Data="PrcOtpMatIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Norma"/>
							<Cell Data="PrcIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Norma"/>
							<Cell Style="Norma"/>
							<Cell Data="LSNPosition" Style="Norma"/>
							<Cell Data="Massa" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="Norma"/>
						</Row>
						<Row State="32" Condition="3" CmpData="DataType" CmpValue="Mashine" Borders="TableBody">
							<Cell Data="NPP" RowSpan="2" Style="Norma"/>
							<Cell Data="Code" RowSpan="2" Style="Norma"/>
							<Cell Data="Name" RowSpan="2" Style="Norma"/>
							<Cell Data="Unit" Style="Norma" Alignment="Unit" WrapText="1">
								<Condition Condition="2" CmpData="NumMeh" RowSpan="2"/>
							</Cell>
							<Cell Data="Amount" RowSpan="2" Style="Norma" Approximate="NormaCalcRashod" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell Data="PrcUnitBase" RowSpan="2" AutoWidth="1" Alignment="Price" Approximate="PrcUnitBase" Style="Norma">
								<Condition Condition="1" CmpData="NumMeh" RowSpan="1"/>
							</Cell>
							<Cell Data="PrcBase" RowSpan="2" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="Norma">
								<Condition Condition="1" CmpData="NumMeh" RowSpan="1"/>
							</Cell>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell Data="PrcUnitCurr" RowSpan="2" AutoWidth="1" Alignment="Price" Approximate="PrcUnitCurr" Style="Norma">
								<Condition Condition="1" CmpData="NumMeh" RowSpan="1"/>
							</Cell>
							<Cell Data="PrcCurr" RowSpan="2" AutoWidth="1" Alignment="Price" Approximate="PrcCurr" Style="Norma">
								<Condition Condition="1" CmpData="NumMeh" RowSpan="1"/>
							</Cell>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell Data="PrcIndex" RowSpan="2" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Norma">
								<Condition Condition="1" CmpData="NumMeh" RowSpan="1"/>
							</Cell>
							<Cell RowSpan="2" Style="Norma"/>
							<Cell Data="LSNPosition" RowSpan="2" Style="Norma"/>
							<Cell RowSpan="2" Style="Norma"/>
						</Row>
						<Row Condition="3" CmpData="DataType" CmpValue="Mashine" Borders="TableBody">
							<Cell Data="NumMeh" Alignment="NumMeh" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
							<Cell Data="PrcZPMUnitBase" AutoWidth="1" Alignment="Price" Approximate="PrcZPMUnitBase" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
							<Cell Data="PrcZPMBase" AutoWidth="1" Alignment="Price" Approximate="PrcZPMBase" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
							<Cell Data="PrcZPMUnitCurr" AutoWidth="1" Alignment="Price" Approximate="PrcZPMUnitCurr" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
							<Cell Data="PrcZPMCurr" AutoWidth="1" Alignment="Price" Approximate="PrcZPMCurr" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
							<Cell Data="PrcZPMIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Norma">
								<Condition Condition="2" CmpData="NumMeh" NotCreate="1"/>
							</Cell>
						</Row>
					</Data>
				</Template>
				<Template Name="RazdelFooter" Position="CcRSRRazdelReportPos">
					<Data Name="Концовка раздела" BaseState="0" UserState="">
						<Row State="32" Borders="TableBody">
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter" Value="Итого по разделу"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="PrcCurr" Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
							<Cell Style="RazdelFooter"/>
						</Row>
					</Data>
				</Template>
				<Template Name="LSEnding" Position="CcRCEndingLineReportPos">
					<Data Name="Концовка сметы" BaseState="0" UserState="">
						<Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding" Data="Name">
								<Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
								<Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
							</Cell>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="PrcBase" Style="LSEnding">
								<Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
								<Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
							</Cell>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="PrcCurr" Style="LSEnding">
								<Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
								<Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
							</Cell>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
							<Cell Style="LSEnding"/>
						</Row>
					</Data>
				</Template>
			</DataProvider>
			<Row State="48"/>
		</Data>
		<Data Name="Подвал">
			<Data BaseData="MDS" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
				<Node Code="MDS" Name="Составил/Проверил">
					<Data>
						<Columns>
							<Column Type="0" Width="4"/>
							<Column Type="2" Width="4"/>
						</Columns>
						<Row State="32">
							<Cell Value="Составил:" Alignment="Right" SpacesAfter="1"/>
							<Cell Data="Make" Borders="Subscript"/>
						</Row>
						<Row State="32">
							<Cell/>
							<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
						</Row>
						<Row State="32"/>
						<Row State="32">
							<Cell Value="Проверил:" Alignment="Right" SpacesAfter="1"/>
							<Cell Data="Check" Borders="Subscript"/>
						</Row>
						<Row>
							<Cell/>
							<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
						</Row>
					</Data>
				</Node>
				<Node Code="KS2" Name="Сдал/Принял">
					<Data>
						<Columns>
							<Column Type="0" Width="4"/>
							<Column Type="2" Width="4"/>
						</Columns>
						<Row State="32">
							<Cell Value="Сдал:" Alignment="Right" SpacesAfter="1"/>
							<Cell Data="Make" Borders="Subscript"/>
						</Row>
						<Row State="32">
							<Cell/>
							<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
						</Row>
						<Row State="32"/>
						<Row State="32">
							<Cell Value="Принял:" Alignment="Right" SpacesAfter="1"/>
							<Cell Data="Check" Borders="Subscript"/>
						</Row>
						<Row>
							<Cell/>
							<Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
						</Row>
					</Data>
				</Node>
			</Data>
		</Data>
	</Data>
</Root>